#!apache config
LogLevel warn
ErrorLog ${APACHE_LOG_DIR}/error.log

CustomLog ${APACHE_LOG_DIR}/access.log custom
LogFormat '%a %l %u %t "%r" %>s %b "%{Referer}i" "%{User-agent}i" %I %O "%{X-Request-Id}i"' custom
